fann_get_errstr
fann_get_learning_momentum
Fann Functions
PHP Manual

# fann_get_layer_array

Get the number of neurons in each layer in the network

### Description

array fann_get_layer_array ( resource `$ann` )

Get the number of neurons in each layer in the neural network.

Bias is not included so the layers match the fann_create functions.

### Parameters

`ann`

  Neural network resource.

### Return Values

An array of numbers of neurons in each leayer